<?php
error_reporting(0);
require_once("../check.php");
require_once("../../config.php");
isset($_POST['id'])?$id=$_POST['id']:$id=null;
isset($_POST['username'])?$username=$_POST['username']:$username=null;
$usersql = "select * from dunling_menber where id='$id' and username='$username'";
$userery = mysql_query($usersql,$config);
$user = mysql_fetch_array($userery);
echo $user['diqu'];
echo "@@@";
echo $user['touxiang'];
echo "@@@";
echo $user['nicheng'];
echo "@@@";
echo $user['username'];
echo "@@@";
echo $user['id'];
echo "@@@";
echo $user['sex'];
echo "@@@";
echo $user['moneypay'];
echo "@@@";
echo $user['alipay'];
echo "@@@";
echo $user['unions'];
echo "@@@";
echo $user['name'];
?>